/*CSS Reset*/
/*CSS reset allows to easily manipulate the sizes and positioning of elements*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*Google font*/
body{
	font-family: 'Open Sans', sans-serif;
}
ul{
	/*shorthande property*/
	/*padding: 1rem;*/
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-right: 1rem;
	padding-left: 1rem;
	/*margin-bottom-breats space between the nan element and the intro element*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;

}
nav .nav, nav .nav-logo{
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;
}

#intro{
text-align: center;
padding-left: 10vw;
padding-right: 10vw;
padding-top: 2rem;
padding-bottom: 3rem;
}

#intro h2,#intro p{
	margin-bottom: 1rem;
}
#intro button{
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	color: white;
	cursor: pointer;
	font-weight: bold;
	font-size: 1.1rem;
}
#succeed-info{
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2{
	text-align: center;
	padding-bottom: 1rem;
}
#succeed-info h3{
	text-align: center;
}
#succeed-info .card{
	min-height: 175px;
	width: 30%;
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
}
#pre-footer{
	background-color: #00253f;
	color: white;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
#pre-footer h3{
	text-align: left;
	margin-top: 2rem;
}
#pre-footer div{
	min-height: 150px;
	width: 22%;
	display: inline-block;
	margin-left: 1rem;
	margin-right: 1rem;
	
}
footer{
	margin-left: 1rem;	
}
